
Redmine - Task #112

Task # 111 (Closed): Instalación y configuración

Instalación en MAC localmente

10/21/2015 12:32 PM - Cristian Castillo

Status: Closed Start date: 10/01/2015

Priority: Normal Due date:  

Assignee: Cristian Castillo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/21/2015 12:33 PM - Cristian Castillo

- Status changed from New to Closed

#2 - 10/21/2015 12:37 PM - Cristian Castillo

- Start date changed from 10/21/2015 to 10/01/2015

#3 - 10/21/2015 01:40 PM - Cristian Castillo

- % Done changed from 0 to 100
